@charset "utf-8";
/* CSS Document */


.mz_container {
	width: auto;
	margin: 0 auto 0;
	padding: 0;
	max-width: none;
	background: #000;
}
.main-col--shingle {
	padding: 0;
}
.bg_w {
	background: #fff;
}

@media screen and (max-width: 768px) {
.mz_container {
	margin-top: 0;
}
}


/* header */

header {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

/*mainvisual*/
.mainvisual {
	position: relative;
}
.mainvisual .title {
	width: 48.6%;
	position: absolute;
	bottom: 5.5%;
	left: 25.7%;
}
.in{
	position: relative;
	max-width: 1200px;
	margin: 40px auto 0;
	text-align: center;
}
ul.imglist {
	flex-wrap: wrap;
	display: flex;
}
ul.imglist li {
	width: 50%;
	padding: 10px;
}


@media screen and (max-width: 768px) {
	.in{
		max-width: 100%;
		margin: 10px 10px 0;
	}
	ul.imglist {
		display: block;
	}
	ul.imglist li {
		width: 100%;
		padding: 0 0 10px;
	}
}

@media screen and (max-width: 768px) {

}


/* cut */

.cut{
	margin: 0 0 100px;
}
p.cut_img{
	margin: 0 0 70px;
}
p.cut_txt{
	font-size: 20px;
	line-height: 2;
	color: #000;
	margin: 0 0 70px;
}
p.cut_txt span {
	display: block;
	font-size: 30px;
	font-weight: bold;
	margin: 0;
	color: #9b6e14;
}

@media screen and (max-width: 768px) {
	.cut{
		margin: 0 0 70px;
	}
	p.cut_img {
 	   margin: 0 0 40px;
	}
	p.cut_txt{
		font-size: 16px;
		margin: 0 0 40px;
		line-height: 1.5;
	}
	p.cut_txt span{
		font-size: 23px;
		line-height: 1.4;
		margin: 0 0 10px;
	}
}


/* item */

.item{
	margin: 40px auto 150px;
	padding: 0 10px;
}
.item_img{
	margin: 0 auto 70px;
}
.item_txt{
	line-height: 2.5;
	font-weight: 500;
	font-size: 1.8rem;
	text-align: center;
	padding: 0;
}
.item_txt span{
	display: block;
	font-size: 4rem;
	font-weight: bold;
}

@media screen and (max-width: 768px) {

	.item{
		margin: 20px 0 70px;
	}
	.item_img {
		margin: 0 auto 20px;
	}
	.item_txt {
		line-height: 2;
		font-size: 1.2rem;
		text-align: left;
		padding: 0 30px;
	}
	.item_txt span {
		font-size: 3rem;
		margin: 0 0 10px;
		line-height: 1.3;
	}
}


/* banner */

.banner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.banner li {
	width: 90.67%;
	margin: 0px auto 4.5%;
}

@media screen and (max-width: 767px) {
	.banner li {
		width: 86.4%;
		margin: 0px auto 3%;
	}
}


/* btn */

.btnonline{
	width: 350px;
	text-align: left;
	margin: 50px auto 0;
	font-size: 2.5rem;
}
.btnonline a:link, .btnonline a:visited {
	display: block;
	padding: 15px 0;
	color: #000;
	position: relative;
	border: 2px solid #000;
	border-radius: 3px;
	transition: .4s;
	text-align: center;
}
.btnonline a:hover {
	display: block;
	background: #000;
	padding: 15px 0;
	color: #fff;
	text-decoration: none;
}
.btnonline a:link::after, .btnonline a:visited::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 12px;
	height: 12px;
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 12px;
	height: 12px;
	margin: -6px 0 0 0;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btnlink a:link, .btnlink a:visited {
	display: block;
	padding: 25px 0 25px 10px;
	color: #000;
	position: relative;
	border: 1px solid #000;
}
.btnlink a:hover {
	display: block;
	background: #eeeeee;
	padding: 25px 0 25px 10px;
	color: #000;
	text-decoration: none;
}
.btnlink a:link::after, .btnonline a:visited::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 12px;
	height: 12px;
	margin: -6px 0 0 0;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btnlink a:hover::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 12px;
	height: 12px;
	margin: -6px 0 0 0;
	border-top: solid 2px #ccc;
	border-right: solid 2px #ccc;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (max-width: 767px) {
	.btnonline{
		width: 90%;
		margin: 30px auto 80px;
		font-size: 2rem;
	}
		.btnonline a:link, .btnonline a:visited {
			padding: 10px 0;
	}
		.btnonline a:hover {
			padding: 10px 0;
	}
}


/* footnav */
.footnav {
	display: flex;
	width: 90.5%;
	max-width: 1090px;
	margin: 0 auto;
	padding-bottom: 40px;
}
.footnav li {
	width: 50%;
}
.footnav li a {
	display: block;
	line-height: 50px;
	text-align: center;
	color: #000;
	border: 3px solid #000;
	border-left: none;
	font-weight: bold;
}
.footnav li a:hover {
	background: #999;
}
.footnav li:first-child a {
	border-left: 3px solid #000;
}

@media screen and (max-width: 767px) {
	.footnav {
		width: 80%;
		margin-top: 40px;
		display: block;
	}
	.footnav li {
		width: 100%;
		margin-top: 15px;
	}
	.footnav li a {
		border: 1px solid #000;
		border-left: 1px solid #000;
	}
	.footnav li:first-child a {
		border-left: 1px solid #000;
	}
}


.footer {
	border-top: 2px solid #000;
	background: #000;
}
.footer_img {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
}


.displaypc{
	display: block !important;
}
.displaysp{
	display:none !important;
}

@media screen and (max-width: 767px) {
	.displaypc{
  		display: none !important;
	}
	.displaysp{
		display: block !important;
	}
}